@import '../../../styles/variables.scss';

.form_container{

    margin-top: 15px;

    .img_container {
        display: flex;
        justify-content: center;
        position: relative;

        .avatar_icon_container{ 
            
            position: absolute;
            border-radius: 999px;
            background-color: #613EEA;
            width: 25px;
            height: 25px;
            top: 70%;
            left: calc(50% + 18px);
            display: flex;
            justify-content: center;
            align-items: center;

            .avatar_icon{
                width: 18px;
                height: 18px;
                color: $white;
            }
        }

        .avatar_upload {
            display: none;
        }

    }

    img {
        width: 80px;
        height: 80px;
        border-radius: 9999px;
        margin: 0 auto;
    }

    .inputMargin {
        margin-top: 12px;
    }
    
    .btn {
        border: none;
        padding: 12px 20px;
        border-radius: 999px;
        margin-top: 15px;
        text-align: center;
        display: block;
        width: 100%;
        background-color: $primary;
        font-weight: 500;
        color: $white;
    }
}

.modal_overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 100;
    display: flex;
    align-items: center;
    justify-content: center;
}